import React from 'react';
export default function LabelImportantFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-145.87 315.32-480 65.87-814.7h538.87q19.9 0 36.33 8.64 16.42 8.64 28.06 23.84L894.7-480 669.57-178.35q-11.08 15.77-28.07 24.13-16.99 8.35-35.76 8.35z" })));
}
